format_version: '1.0'


repository_url: https://github.com/cockpit-project/cockpit
issue_url: https://github.com/cockpit-project/cockpit/issues/11312


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 8437800
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: b24669780de697841ebaf493be82c274ed02b29b

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d6e5ec50f18e3cb68d087ab5aa0fae4bf50cf680

options:
  language: C
